ADD_ROUTE(8)

NAME
add_route - configure IP routing.

SYNOPSIS
add_route -g gateway [-d destination [-n netmask ]] [-i ip device]

DESCRIPTION
Add_route is used for manual entry of routes in the IP routing table.

OPTIONS

-g  gateway specifies the gateway IP address to use.

-d  destination specifies the destination(s) reached via this gateway.

-n  netmask specifies a netmask when the destination is a net.

-i  ip device specifies the ip device.

SEE ALSO
irdp(8), pr_routes(8).

AUTHOR
Add_route.c was created August 7, 1991 by Philip Homburg. This manual page by A. S. Woodhull, last revised 13.02.96.